package com.its.vms.xnettcp.vms.process.service;

import lombok.extern.slf4j.Slf4j;

@Slf4j
public class LoginDeviceService {
    private static LoginDeviceService _instance = null;

    public static LoginDeviceService getInstance() {
        if (_instance == null) {
            synchronized (LoginDeviceService.class) {
                if (_instance == null)
                    _instance = new LoginDeviceService();
            }
        }
        return _instance;
    }

    public LoginDeviceService() {
    }

}
